@charset "utf-8";
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-700.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em "Montserrat", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    box-shadow: -0.1rem 0.1rem 1rem #999;
    background-color: #FFF;
    overflow: hidden;
    padding: 2rem 2rem 0;
}
h1,h2,strong{
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
}
p a.no_ins{
    text-decoration: none;
}
h1, h2 {
    color: #FFF;
    background: #F2171C;
    box-shadow: 0.3rem 0.3rem 0rem #333333;
    border-radius: 2px;
}
h1 {
    margin: 0 0 2rem;
    font-size: 2em;
    line-height: 1.3;
    padding: 1rem;
}
h1, h1+p {
    text-align: center;
}
h1 span {
    display: inline-block;
    font-size: 0.8em;
}
h1 span.small {
    font-size: 0.7em;
    display: block;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
    padding: 0.2rem 2rem;
    display: inline-block;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #F2171C;
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.5rem;
    list-style: none;
}
ul ul li{
    padding-left: 1.5rem;
}
ul ul li:before {
    content: "●";
    float: left;
    margin: 0 0 0 -1.5rem;
    color: #F2171C;
}
ul li {
    padding-left: 3.5rem;
}
ul li:before {
    content: "❖";
    float: left;
    margin: 0 0 0 -1.5rem;
    color: #F2171C;
}
.center{
    text-align: center;
}
@-webkit-keyframes slidy {
    0% {
        left: 0%;
    }
    16.6% {
        left: 0%;
    }
    33.2% {
        left: -100%;
    }
    49.8% {
        left: -100%;
    }
    66.4% {
        left: -200%;
    }
    83% {
        left: -200%;
    }
    100% {
        left: -300%;
    }
}
@keyframes slidy {
    0% {
        left: 0%;
    }
    16.6% {
        left: 0%;
    }
    33.2% {
        left: -100%;
    }
    49.8% {
        left: -100%;
    }
    66.4% {
        left: -200%;
    }
    83% {
        left: -200%;
    }
    100% {
        left: -300%;
    }
}
.slider {
    overflow: hidden;
    margin: 2rem -2rem;
}
.slider figure img {
    width: 25%;
    float: left;
}
.slider figure {
    position: relative;
    width: 400%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    -webkit-animation-name: slidy;
    -webkit-animation-duration: 15s;
    -webkit-animation-delay: 5s;
    -webkit-animation-iteration-count: infinite;
    animation: 15s slidy infinite;
}
footer {
    background: #F2F0F1;
    margin: 1rem -2rem 0;
    padding: 1rem 2rem 0;
}
footer p{
    text-align: center;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a, span) {
        display: inline-block;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    h1 {
        font-size: 1.7em;
    }
    h2 {
        padding: 0.2rem 1rem;
    }
    ul li {
        padding-left: 2.5rem;
    }
}